*** Settings ***
Resource    ../../resources/locators/${OS}/tsm/create_sms_campaign_successful_locators.robot

*** Keywords ***
Tap On Back To Sms Dashboard Button
    mobile_common.Click Element    ${btn_back_to_sms_dashboard}